### Method

# Json Reader get_null_value

since: 0.12

#### Declaration [src]

    gboolean
    json_reader_get_null_value (
      JsonReader* reader
    )

#### Description [src]

Checks whether the value of the current position of the reader is `null`.

See also: `json_reader_get_value()`.

Available since: 0.12

#### Return value

Type: `gboolean`

`TRUE` if `null` is set, and `FALSE` otherwise.